/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "バージョンが古いため、最新版へアップグレードしてください";
"Force_Update_Alert_Info" = "現在のバージョンは古く、既知の互換性の問題が存在します。\n正常な動作と使用体験を保証するため、最新版にアップデートしてからご利用ください。";
"Force_Update_Alert_Btn" = "アップデートをダウンロード";
